<?php
class Admin_LogController extends Ctrl_Api{
	public $HospitalId;
	public function init(){
		$this->HospitalId = empty($_SESSION['HospitalID'])?'1':$_SESSION['HospitalID'];
	}
	public function IndexAction(){
		$this->assign('HospitalId',$this->HospitalId);
	}
}